Endpoints

Flows

List your flows and read one flow with its components and links.

List flows

http
GET /api/flows/

Returns the flows of the active workspace (or of X-Workspace-Id), with their id, name and description.

bash
curl -s "https://app.chainz.waiyers.com/api/flows/" -H "Authorization: Bearer $TOKEN"

Get a flow

http
GET /api/flows/{flow_id}

Returns the flow with its components and links. Useful to find the component ids to use in tweaks.

Was this page helpful?

Last updated 2026-10-13